features:
  secondary:
    - name: "Improved UI for Project Creation"
      available_in: [core, starter, premium, ultimate]
      documentation_link: ''
      reporter: hdelalic
      stage: manage
      categories:
        - 'Importers'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/210599'
      epic_url: ''
      description: |
        The improved user interface for adding a project makes it easier to select between creating a blank project, starting a project from a template, importing an existing project, and creating a CI/CD-only project for external repositories.
